======================
eveonline
======================

The eveonline package provides models for commonly used Eve Online entities like characters, corporations and alliances. All models have the ability to be loaded from ESI.

Location: ``allianceauth.eveonline``

models
======

.. automodule:: allianceauth.eveonline.models
    :members:
    :exclude-members: objects, provider
    :undoc-members:
